{
	"item.solapplepie.food_book": "Food Book",
	"item.solapplepie.lunchbox": "Lunchbox",
	"item.solapplepie.container.lunchbox": "Lunchbox",
    "item.solapplepie.golden_lunchbox": "Black Lunchbox",
    "item.solapplepie.container.golden_lunchbox": "Black Lunchbox",
	"item.solapplepie.lunchbag": "Lunchbag",
	"item.solapplepie.container.lunchbag": "Lunchbag",

	"key.solapplepie.open_food_book": "Open Food Book",
	"key.solapplepie.category": "Spice of Life: Potato Edition"
}
